@font-face {
    font-family: 'SF-Pro-Text-Regular';
    src: url('/assets/fonts/SF-Pro-Text-Regular.otf');
}

@font-face {
    font-family: 'SF-Pro-Text-Semibold';
    src: url('/assets/fonts/SF-Pro-Text-Semibold.otf');
}

@font-face {
    font-family: 'SF-Pro-Display-Semibold';
    src: url('/assets/fonts/SF-Pro-Display-Semibold.otf');
}